CREATE TABLE hrr_dashboards (
    DASHBOARD_ID                  NUMBER(18, 0),
    BUSINESS_GROUP_ID             NUMBER(18, 0)    NOT NULL,
    MEETING_ID                    NUMBER(18, 0)    NOT NULL,
    PERSON_ID                     NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID                 NUMBER(18, 0),
    TALENT_SCORE_RT_LVL_ID        NUMBER(18, 0),
    TALENT_SCOR_CALB_RT_LVL_ID    NUMBER(18, 0),
    BU_LEADER_DIRECT_ID           NUMBER(18, 0),
    PERF_RT_LVL_ID                NUMBER(18, 0),
    PERF_CALIB_RT_LVL_ID          NUMBER(18, 0),
    POT_RT_LVL_ID                 NUMBER(18, 0),
    POT_CALIB_RT_LVL_ID           NUMBER(18, 0),
    RISK_LOSS_RT_LVL_ID           NUMBER(18, 0),
    RISK_LOSS_CALIB_RT_LVL_ID     NUMBER(18, 0),
    IMPACT_LOSS_RT_LVL_ID         NUMBER(18, 0),
    IMPACT_LOSS_CALB_RT_LVL_ID    NUMBER(18, 0),
    MOBILITY_VALUE                VARCHAR2(120),
    MOBILITY_CALIB_VALUE          VARCHAR2(120),
    AGE_GROUP_VALUE               NUMBER(18, 0),
    EXTN_METRIC_VALUE1            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE1      NUMBER(18, 0),
    EXTN_METRIC_VALUE2            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE2      NUMBER(18, 0),
    EXTN_METRIC_VALUE3            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE3      NUMBER(18, 0),
    EXTN_METRIC_VALUE4            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE4      NUMBER(18, 0),
    EXTN_METRIC_VALUE5            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE5      NUMBER(18, 0),
    EXTN_METRIC_VALUE6            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE6      NUMBER(18, 0),
    EXTN_METRIC_VALUE7            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE7      NUMBER(18, 0),
    EXTN_METRIC_VALUE8            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE8      NUMBER(18, 0),
    EXTN_METRIC_VALUE9            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE9      NUMBER(18, 0),
    EXTN_METRIC_VALUE10           NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE10     NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    DASHBOARD_ID                  NUMBER(18, 0),
    BUSINESS_GROUP_ID             NUMBER(18, 0)    NOT NULL,
    MEETING_ID                    NUMBER(18, 0)    NOT NULL,
    PERSON_ID                     NUMBER(18, 0)    NOT NULL,
    ASSIGNMENT_ID                 NUMBER(18, 0),
    TALENT_SCORE_RT_LVL_ID        NUMBER(18, 0),
    TALENT_SCOR_CALB_RT_LVL_ID    NUMBER(18, 0),
    BU_LEADER_DIRECT_ID           NUMBER(18, 0),
    PERF_RT_LVL_ID                NUMBER(18, 0),
    PERF_CALIB_RT_LVL_ID          NUMBER(18, 0),
    POT_RT_LVL_ID                 NUMBER(18, 0),
    POT_CALIB_RT_LVL_ID           NUMBER(18, 0),
    RISK_LOSS_RT_LVL_ID           NUMBER(18, 0),
    RISK_LOSS_CALIB_RT_LVL_ID     NUMBER(18, 0),
    IMPACT_LOSS_RT_LVL_ID         NUMBER(18, 0),
    IMPACT_LOSS_CALB_RT_LVL_ID    NUMBER(18, 0),
    MOBILITY_VALUE                VARCHAR2(120),
    MOBILITY_CALIB_VALUE          VARCHAR2(120),
    AGE_GROUP_VALUE               NUMBER(18, 0),
    EXTN_METRIC_VALUE1            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE1      NUMBER(18, 0),
    EXTN_METRIC_VALUE2            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE2      NUMBER(18, 0),
    EXTN_METRIC_VALUE3            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE3      NUMBER(18, 0),
    EXTN_METRIC_VALUE4            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE4      NUMBER(18, 0),
    EXTN_METRIC_VALUE5            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE5      NUMBER(18, 0),
    EXTN_METRIC_VALUE6            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE6      NUMBER(18, 0),
    EXTN_METRIC_VALUE7            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE7      NUMBER(18, 0),
    EXTN_METRIC_VALUE8            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE8      NUMBER(18, 0),
    EXTN_METRIC_VALUE9            NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE9      NUMBER(18, 0),
    EXTN_METRIC_VALUE10           NUMBER(18, 0),
    EXTN_METRIC_CALIB_VALUE10     NUMBER(18, 0),
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_hrr_dashboards PRIMARY KEY (DASHBOARD_ID, DASHBOARD_ID)
);
